---
name: Nicole Schwartz
placeholder: true
locality: Edmonton, AB
country: Canada
role: <a href="/job-families/product/product-manager/">Senior Product Manager</a>,
  Secure:Composition Analysis
reports_to: hbenson
picture: nicoleschwartz.jpg
gitlab: NicoleSchwartz
pronouns: she/her
departments:
- Product Management
- Sec Section
- Secure PM Team
- Sec PM Team
expertise: '<li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab
  Diversity, Inclusion & Belonging  Advisory Group</a> member</li>

  '
story: |
  Nicole started her love for security during gradeschool, and has been attending hacker conferences ever since. Most recently she is a organizer of The Diana Initiative and SkyTalks. During her career she has tried many different roles in the software development space, including systems administrator, before coming to find Product Management. She came to GitLab after some time as the technical product manager for the Rackspace public cloud control panel and was excited to transition to a role that merged her passion for security with her career in Product Managment.
  She is often hard to pin down geographically, as she loves to travel. When she is not traveling she dabbles in homebrewing, blogging about tea, and gaming. Her favorite flavor of games are role playing games like dungeons and dragons, although lately you can find her playing Pokemon Go. Here's a link to Nicole's <a href="https://gitlab.com/NicoleSchwartz/readme">README</a>.
specialty:
- 'Secure: Composition Analysis'

